SciQLOP - Task #2216
User story # 2188 (Closed): Méthodes liées au DB

Sauvegarde d'un DB
23/10/2017 12:20 PM - Anonymous

Status: Closed Start date: 03/11/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 03/11/2017 03:12 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 03/11/2017

#2 - 07/11/2017 12:07 PM - Anonymous

- Status changed from In Progress to Feedback

#3 - 09/11/2017 09:42 AM - Anonymous
- Status changed from Feedback to Closed
